.topbar {
  background-color: #009da9;
  margin-bottom: 15px;
  color: #fff;
}
.topbar a {
  color: #ddd;
}
.topbar a:hover {
  color: #fff;
}
.topbar .btn-account {
  position: relative;
  top: 0.0625rem;
  padding: 0.25rem 0.25rem 0.25rem 0.75rem;
  background-color: #00b5c3;
  border-radius: 6.1875rem;
}
.topbar .btn-account:hover {
  background-color: #00becd;
}
.topbar .btn-account span {
  color: #fff;
  font-size: 0.75rem;
  vertical-align: middle;
  margin-right: 0.3125rem;
}
@media (max-width: 575px) {
  .topbar .btn-account {
    overflow: hidden;
    max-width: 100px;
  }
}
nav #site-logo {
  width: 255px;
  height: 108px;
}
@media (min-width: 768px) {
  nav #site-logo {
    width: 170px;
    height: 72px;
    margin-bottom: 5px;
  }
}
@media (min-width: 1000px) {
  nav #site-logo {
    width: 341px;
    height: 144px;
    margin-bottom: 10px;
  }
}
nav a.u-header__navbar-brand {
  width: auto;
}
header .u-header__banner-v1 {
  min-height: 275px;
}
header .u-header__section {
  box-shadow: none;
}
@media (max-width: 767px) {
  #megamenu-wrapper .u-header__sub-menu {
    display: none;
  }
  #megamenu-wrapper .mega-menu-mobile-item {
    padding-left: 1.5rem;
  }
  #megamenu-wrapper .mega-menu-mobile-item ul.list-unstyled {
    padding-left: 0;
    margin-bottom: 0;
  }
  #megamenu-wrapper .mega-menu-mobile-item ul.list-unstyled .u-list__link {
    font-size: 1rem;
    font-weight: bold;
    color: #000;
  }
  #megamenu-wrapper .u-header__mega-menu-wrapper-v1 {
    padding-top: 15px;
  }
}
@media (min-width: 768px) {
  #megamenu-wrapper {
    position: relative;
  }
  #megamenu-wrapper .u-header__sub-menu {
    background-color: #fff;
    display: none;
    position: absolute;
    top: 0;
  }
}
.threecards {
  margin-top: 30px;
}
.threecards .card {
  margin-bottom: 30px;
}
.threecards .card .card-footer {
  border-top: 0;
  text-align: right;
}
@media (min-width: 400px) {
  .threecards .card {
    min-width: 350px;
  }
}
.interstitial {
  margin-top: 30px;
}
.plainblock blockquote {
  padding: 0 2em;
  border-left: 3px solid #77838f;
  font-style: italic;
}
.plainblock li,
.policyblock li {
  color: #77838f;
}
.teammemberblock .card-deck .card {
  margin-bottom: 30px;
}
.teammemberblock .card-deck .card img {
  max-width: 100%;
}
.teammemberblock .card-deck .card .card-footer {
  font-size: 0.875rem;
}
@media (min-width: 400px) {
  .teammemberblock .card-deck .card {
    min-width: 350px;
  }
}
@media (min-width: 1000px) {
  .teammemberblock .card-deck .card {
    min-width: 450px;
    max-width: calc(50% - 30px);
  }
}
@media (max-width: 575px) {
  .teammemberblock .card-deck .card img {
    float: right;
    width: 40%;
    margin-left: 20px;
  }
}
.heroblock {
  margin-top: 15px;
}
.hero-shadow p {
  text-shadow: #000 1px 0 10px;
  color: #fff;
}
.featureblock div.feature-md-down img {
  width: 100%;
}
.featureblock figure {
  z-index: -1;
}
div.input-radioselect .form-control,
div.input-checkboxselectmultiple .form-control {
  display: inherit;
  width: auto;
  height: auto;
  border: 0;
  list-style: none;
}
.invalid-feedback {
  display: block;
  font-size: 100%;
}
canvas.ie-11-superhero {
  display: block;
  width: 100%;
  visibility: hidden;
}
svg.ie-11-superhero {
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 0 \0) and (min-resolution: 72dpi) {
  .superhero-ie9up {
    margin-top: 200px;
  }
}
body a {
  color: #009da9;
}
body a:hover {
  color: #00b5c3;
}
footer {
  background-color: #003c23;
  margin-top: 2em;
}
footer address.u-list--white span.u-list__link:hover {
  color: rgba(255, 255, 255, 0.7);
}
footer .u-icon-secondary--air {
  color: rgba(255, 255, 255, 0.7);
  background: rgba(119, 131, 143, 0.1);
}
footer p {
  color: rgba(255, 255, 255, 0.7);
}
main {
  min-height: 100px;
}
ol.breadcrumb {
  margin-top: 1em;
}
.alert {
  margin-top: 1em;
}
.alert-warning a {
  text-decoration: underline;
  color: inherit;
}
ul.sortable li {
  background-color: #fff;
}
.search-result .highlighted {
  background-color: #fff3cd;
  padding: 0 5px;
}
.go-to-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
}
.go-to-top.u-go-to {
  background-color: #003c23;
}
.go-to-top.u-go-to:hover {
  background-color: #002314;
}
.btn-primary {
  background-color: #009da9;
  border-color: #009da9;
}
.btn-primary:hover,
.btn-primary:active {
  background: #00b5c3;
  border-color: #00b5c3;
}
.u-btn-primary--air {
  color: #009da9;
}
.u-btn-primary--air:hover {
  background: #009da9;
}
.u-header__nav-item:hover .u-header__nav-link,
.u-header__nav-item:focus .u-header__nav-link {
  color: #009da9;
}
#error-wrapper .w-lg-60 {
  background-color: rgba(255, 255, 255, 0.8);
}
body .text-primary {
  color: #009da9 !important;
}
body .bg-primary {
  background-color: #009da9 !important;
}
.u-gradient-half-primary-body-v1 {
  background-image: linear-gradient(150deg, #009da9 0%, #10eeff 100%);
}
.u-icon-primary {
  background-color: #009da9;
  border-color: #009da9;
}
.speaker-archive-thumbnail {
  width: 100%;
  max-width: 150px;
  float: right;
  border-radius: 5px;
}
table.upcoming-events tr.showmore {
  display: none;
  text-align: center;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg-brand-wrapper {
  background-color: #009da9;
}
.bg-brand-wrapper p {
  color: rgba(255, 255, 255, 0.75);
}
.bg-brand-wrapper h1 {
  color: #fff;
  font-weight: 700;
  font-size: 3.5rem;
  line-height: 1.2;
  text-shadow: #000 1px 0 10px;
  text-align: right;
  margin-right: 5rem;
}
.bg-brand-wrapper a {
  color: #fff;
  text-decoration: underline;
}
.bg-brand-lg-wrapper div.col-6 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.bg-brand-lg-wrapper div.header {
  background-position: center;
  background-size: cover;
}
.bg-brand-lg-wrapper .details {
  width: 30vw;
  max-width: 450px;
  margin-left: 5rem;
  display: block;
}
.bg-brand-sm-wrapper .bg-brand h1 {
  text-align: left;
  margin-right: 0;
}
form.add-song-to-service label {
  display: none;
}
form.add-song-to-service button {
  height: calc(3rem + 2px);
  line-height: calc(3rem + 2px);
  padding: 0 1em;
}
form .select2-container .select2-selection--single {
  height: calc(3rem + 2px);
}
form .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: calc(3rem);
}
form .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: calc(3rem + 2px);
}
#song-filter-toggle {
  display: none;
}
#song-filter-form {
  display: none;
  clear: right;
}
#song-filter-form .select2-container {
  width: 100% !important;
}
#song-table th {
  cursor: pointer;
}
#song-table th span.fa-arrow-up,
#song-table th span.fa-arrow-down {
  display: none;
}
#song-table th[aria-sort="ascending"] .fa-arrow-up {
  display: inline-block;
}
#song-table th[aria-sort="descending"] .fa-arrow-down {
  display: inline-block;
}
#songs-error {
  display: none;
}
nav #custom-site-logo {
  width: 230px;
  height: 42px;
  margin-bottom: 5px;
}
@media (min-width: 428px) {
  nav #custom-site-logo {
    width: 345px;
    height: 63px;
  }
}
@media (min-width: 768px) {
  nav #custom-site-logo {
    width: 230px;
    height: 42px;
    margin-bottom: 5px;
  }
}
@media (min-width: 1000px) {
  nav #custom-site-logo {
    width: 460px;
    height: 84px;
    margin-bottom: 10px;
  }
}
.featureblock figure {
  display: none;
}
